Bug 1266054 - perl-System-Command-1.114 is available
Summary: perl-System-Command-1.114 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-System-Command
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-24 11:57 UTC by Upstream Release Monitoring
Modified: 2015-11-10 11:39 UTC (History)
3 users (show)

Fixed In Version: perl-System-Command-1.115-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-11-10 11:39:50 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-09-24 11:57:51 UTC
Latest upstream release: 1.114
Current version/release in rawhide: 1.111-3.fc23
URL: http://search.cpan.org/dist/System-Command/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-09-24 11:57:58 UTC
Failed to kick off scratch build.

cmd:  sha256sum /var/tmp/thn-4xxjUe/100.0%
return code:  1
stdout:

stderr:
sha256sum: /var/tmp/thn-4xxjUe/100.0%: No such file or directory

Comment 2 Fedora Update System 2015-09-24 14:39:56 UTC
perl-System-Command-1.114-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-16613

Comment 3 Fedora Update System 2015-09-25 16:33:00 UTC
perl-System-Command-1.114-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-System-Command'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16612

Comment 4 Fedora Update System 2015-09-27 00:38:50 UTC
perl-System-Command-1.114-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-System-Command'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-16613

Comment 5 Fedora Update System 2015-09-29 12:49:33 UTC
perl-System-Command-1.115-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-ce4c2b72e2

Comment 6 Fedora Update System 2015-09-29 12:49:34 UTC
perl-System-Command-1.115-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-0c82dd7d56

Comment 7 Fedora Update System 2015-10-01 23:54:23 UTC
perl-System-Command-1.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-System-Command'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0c82dd7d56

Comment 8 Fedora Update System 2015-10-02 01:50:07 UTC
perl-System-Command-1.115-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-System-Command'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-0c82dd7d56

Comment 9 Fedora Update System 2015-10-04 01:37:59 UTC
perl-System-Command-1.115-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-System-Command'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-ce4c2b72e2

Comment 10 Fedora Update System 2015-10-05 18:14:21 UTC
perl-System-Command-1.115-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-11-05 23:25:53 UTC
perl-System-Command-1.115-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.